Error

two or more packages specified (spi inc liballegro4-dev)